path: /srv/mottainai/build/6799816727121959249/luet-entropy-repo/build/camd-sci-libs-2.3.1+3.package.tar.gz
dependencies: []
compilespec:
  steps:
  - source /etc/profile && ACCEPT_LICENSE=* equo i sci-libs/camd-2.3.1 && equo cleanup
  env: []
  prelude: []
  image: ""
  seed: sabayonarm/luetcache:f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  package:
    id: 0
    name: camd
    version: 2.3.1+3
    category: sci-libs
    useflags:
    - -doc
    - amd64
    - kernel_linux
    - userland_GNU
    - -static-libs
    - abi_x86_64
    - multilib
    - elibc_glibc
    state: ""
    packagerequires:
    - id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    packageconflicts: []
    isset: false
    provides: []
    path: ""
    description: ""
    uri: []
    license: LGPL-2.1
    labels:
      original.package.category: sci-libs
      original.package.name: camd
      original.package.slot: "0"
      original.package.version: 2.3.1
  sourceassertion:
  - package:
      id: 0
      name: sabayon-base
      version: "9999"
      category: layer
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: ""
      labels: {}
    value: true
    hash:
      buildhash: e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855
      packagehash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
  - package:
      id: 0
      name: camd
      version: 2.3.1+3
      category: sci-libs
      useflags:
      - -doc
      - amd64
      - kernel_linux
      - userland_GNU
      - -static-libs
      - abi_x86_64
      - multilib
      - elibc_glibc
      state: ""
      packagerequires:
      - id: 0
        name: sabayon-base
        version: "9999"
        category: layer
        useflags: []
        state: ""
        packagerequires: []
        packageconflicts: []
        isset: false
        provides: []
        path: ""
        description: ""
        uri: []
        license: ""
        labels: {}
      packageconflicts: []
      isset: false
      provides: []
      path: ""
      description: ""
      uri: []
      license: LGPL-2.1
      labels:
        original.package.category: sci-libs
        original.package.name: camd
        original.package.slot: "0"
        original.package.version: 2.3.1
    value: true
    hash:
      buildhash: f89765ed2d8f77b089eb890dbfc1f67646a7472ce2a78e952e7af3d725df20b1
      packagehash: 1a9bd8dacd4d245a7890f35dd1ca86fa2419fd3795e013ce6cc6e8947ca16926
  retrieve: []
  outputpath: /srv/mottainai/build/6799816727121959249/luet-entropy-repo/build
  unpack: true
  includes:
  - /usr$
  - /usr/include$
  - /usr/include/camd.h$
  - /usr/lib$
  - /usr/lib64$
  - /usr/lib64/libcamd.so$
  - /usr/lib64/libcamd.so.0$
  - /usr/lib64/libcamd.so.0.0.0$
  - /usr/lib64/pkgconfig$
  - /usr/lib64/pkgconfig/camd.pc$
  - /usr/share$
  - /usr/share/doc$
  - /usr/share/doc/camd-2.3.1$
  - /usr/share/doc/camd-2.3.1/ChangeLog.bz2$
  - /usr/share/doc/camd-2.3.1/README.txt.bz2$
checksums:
  sha256: 6566244d184eca0401c3421ef6d9c85fa72c598860708d73bddc2b833a895e9d
sourceassertion: []
compressiontype: gzip
files:
- usr/include/camd.h
- usr/lib64/libcamd.so
- usr/lib64/libcamd.so.0
- usr/lib64/libcamd.so.0.0.0
- usr/lib64/pkgconfig/camd.pc
- usr/share/doc/camd-2.3.1/ChangeLog.bz2
- usr/share/doc/camd-2.3.1/README.txt.bz2
